body {
  background: #FAFAFA;
}

.banner {
  width: 100%;
  height: 560px;
  position: relative;
  overflow: hidden;
}

.banner .banner_img {
  width: 100%;
  height: 100%;
}

.banner .content {
  position: absolute;
  top: 261px;
  left: 0;
  width: 100%;
}

.banner .content .banner_title {
  text-align: left;
  color: #FFF;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.banner .content .banner_desc {
  text-align: left;
  margin-top: 20px;
  color: #FFF;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.banner .class_box {
  width: 100%;
  height: 60px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
}

.banner .class_box .container {
  position: static;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.banner .class_box .class_content {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.banner .class_box .class_content .item {
  cursor: pointer;
  margin-right: 14px;
  padding: 11px 26px;
  color: #FFF;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.banner .class_box .class_content .item.active {
  color: #222;
  border-radius: 16px;
  background: #FFF;
}

.news_content {
  width: 100%;
  height: auto;
  padding: 100px 0 80px;
}

.news_content .content {
  width: 100%;
  height: auto;
}

.news_content .content .news1 {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.news_content .content .news1 .news_l {
  width: 1134px;
  height: auto;
}

.news_content .content .news1 .news_l .news1_content {
  margin-bottom: 30px;
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.news_content .content .news1 .news_l .news1_content .news_item {
  margin-bottom: 15px;
  margin-right: 12px;
  width: 370px;
  height: auto;
  padding: 0 30px;
  border-radius: 6px;
  background: #FFF;
  position: relative;
}

.news_content .content .news1 .news_l .news1_content .news_item:hover {
  box-shadow: 0px 0px 10px 0px rgba(0, 106, 231, 0.25);
}

.news_content .content .news1 .news_l .news1_content .news_item:hover .news_img img:first-child {
  display: none;
}

.news_content .content .news1 .news_l .news1_content .news_item:hover .news_img img:last-child {
  display: block;
}

.news_content .content .news1 .news_l .news1_content .news_item:hover .news_date p {
  color: #003E95;
}

.news_content .content .news1 .news_l .news1_content .news_item:hover .news_date span {
  color: #003E95;
}

.news_content .content .news1 .news_l .news1_content .news_item:hover .title_box .news_title {
  color: #003E95;
}

.news_content .content .news1 .news_l .news1_content .news_item:hover .title_box .news_desc {
  color: #003E95;
}

.news_content .content .news1 .news_l .news1_content .news_item .news_img {
  position: absolute;
  top: 41px;
  right: 30px;
  width: 24px;
  height: 8px;
}

.news_content .content .news1 .news_l .news1_content .news_item .news_img img {
  width: 100%;
  height: 100%;
}

.news_content .content .news1 .news_l .news1_content .news_item .news_img img:first-child {
  display: block;
}

.news_content .content .news1 .news_l .news1_content .news_item .news_img img:last-child {
  display: none;
}

.news_content .content .news1 .news_l .news1_content .news_item .news_date {
  width: 100%;
  height: auto;
  padding: 18px 0 10px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  border-bottom: 1px solid #DEDEDE;
}

.news_content .content .news1 .news_l .news1_content .news_item .news_date p {
  color: #999;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.news_content .content .news1 .news_l .news1_content .news_item .news_date span {
  color: #999;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.news_content .content .news1 .news_l .news1_content .news_item .title_box {
  width: 100%;
  height: auto;
  padding: 30px 0;
}

.news_content .content .news1 .news_l .news1_content .news_item .title_box .news_title {
  text-align: left;
  color: #222;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
}

.news_content .content .news1 .news_l .news1_content .news_item .title_box .news_desc {
  margin-top: 10px;
  text-align: left;
  color: #999;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px;
  /* 157.143% */
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.news_content .content .news1 .news_l .news1_content .news_item:nth-of-type(3n) {
  margin-right: 0;
}

.news_content .content .news1 .news_r {
  width: 220px;
  height: auto;
}

.news_content .content .news1 .news_r .news_r_t {
  width: 100%;
  height: auto;
  border-radius: 6px;
  background: #FFF;
  padding: 30px 24px 64px 24px;
}

.news_content .content .news1 .news_r .news_r_t .news_r_title {
  text-align: left;
  color: #222;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.news_content .content .news1 .news_r .news_r_t .news_r_box {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
}

.news_content .content .news1 .news_r .news_r_t .news_r_box .news_r_item {
  margin-top: 20px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.news_content .content .news1 .news_r .news_r_t .news_r_box .news_r_item:hover img {
  display: block;
}

.news_content .content .news1 .news_r .news_r_t .news_r_box .news_r_item:hover p {
  padding-left: 7px;
  color: #003E95;
}

.news_content .content .news1 .news_r .news_r_t .news_r_box .news_r_item img {
  display: none;
  width: 10px;
  height: auto;
}

.news_content .content .news1 .news_r .news_r_t .news_r_box .news_r_item p {
  padding-left: 0px;
  transition: all 0.4s;
  color: #666;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.news_content .content .news1 .news_r .news_r_b {
  width: 100%;
  height: 118px;
  margin-top: 10px;
}

.news_content .content .news1 .news_r .news_r_b img {
  width: 100%;
  height: 100%;
}

.news_content .content .news2 {
  width: 100%;
  height: auto;
}

.news_content .content .news2 .news2_title {
  text-align: left;
  color: #999;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.news_content .content .news2 .news2_content {
  width: 100%;
  height: auto;
  margin-top: 23px;
}

.news_content .content .news2 .news2_content .news2_item {
  margin-right: 33px;
  width: 321px;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.news_content .content .news2 .news2_content .news2_item:last-child {
  margin-right: 0;
}

.news_content .content .news2 .news2_content .news2_item .news2_img {
  border-radius: 30px;
  overflow: hidden;
  width: 100%;
  height: 572px;
}

.news_content .content .news2 .news2_content .news2_item .news2_img img {
  width: 100%;
  height: 100%;
}

.news_content .content .news2 .news2_content .news2_item p {
  color: #222;
  margin-top: 22px;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

@media screen and (max-width: 1600px) {
  .banner {
    width: 100%;
    height: 31.5vw;
    position: relative;
    overflow: hidden;
  }
  .banner .banner_img {
    width: 100%;
    height: 100%;
  }
  .banner .content {
    position: absolute;
    top: 14.68125vw;
    left: 0;
    width: 100%;
  }
  .banner .content .banner_title {
    text-align: left;
    color: #FFF;
    font-size: 2.025vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .banner .content .banner_desc {
    text-align: left;
    margin-top: 1.125vw;
    color: #FFF;
    font-size: 1.0125vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .banner .class_box {
    width: 100%;
    height: 3.375vw;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
  }
  .banner .class_box .container {
    position: static;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .banner .class_box .class_content {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .banner .class_box .class_content .item {
    cursor: pointer;
    margin-right: 0.7875vw;
    padding: 0.61875vw 1.4625vw;
    color: #FFF;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .banner .class_box .class_content .item.active {
    color: #222;
    border-radius: 0.9vw;
    background: #FFF;
  }
  .news_content {
    width: 100%;
    height: auto;
    padding: 5.625vw 0 4.5vw;
  }
  .news_content .content {
    width: 100%;
    height: auto;
  }
  .news_content .content .news1 {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .news_content .content .news1 .news_l {
    width: 63.7875vw;
    height: auto;
  }
  .news_content .content .news1 .news_l .news1_content {
    margin-bottom: 1.6875vw;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .news_content .content .news1 .news_l .news1_content .news_item {
    margin-bottom: 0.84375vw;
    margin-right: 0.675vw;
    width: 20.8125vw;
    height: auto;
    padding: 0 1.6875vw;
    border-radius: 0.3375vw;
    background: #FFF;
    position: relative;
  }
  .news_content .content .news1 .news_l .news1_content .news_item:hover {
    box-shadow: 0vw 0vw 0.5625vw 0vw rgba(0, 106, 231, 0.25);
  }
  .news_content .content .news1 .news_l .news1_content .news_item:hover .news_img img:first-child {
    display: none;
  }
  .news_content .content .news1 .news_l .news1_content .news_item:hover .news_img img:last-child {
    display: block;
  }
  .news_content .content .news1 .news_l .news1_content .news_item:hover .news_date p {
    color: #003E95;
  }
  .news_content .content .news1 .news_l .news1_content .news_item:hover .news_date span {
    color: #003E95;
  }
  .news_content .content .news1 .news_l .news1_content .news_item:hover .title_box .news_title {
    color: #003E95;
  }
  .news_content .content .news1 .news_l .news1_content .news_item:hover .title_box .news_desc {
    color: #003E95;
  }
  .news_content .content .news1 .news_l .news1_content .news_item .news_img {
    position: absolute;
    top: 2.30625vw;
    right: 1.6875vw;
    width: 1.35vw;
    height: 0.45vw;
  }
  .news_content .content .news1 .news_l .news1_content .news_item .news_img img {
    width: 100%;
    height: 100%;
  }
  .news_content .content .news1 .news_l .news1_content .news_item .news_img img:first-child {
    display: block;
  }
  .news_content .content .news1 .news_l .news1_content .news_item .news_img img:last-child {
    display: none;
  }
  .news_content .content .news1 .news_l .news1_content .news_item .news_date {
    width: 100%;
    height: auto;
    padding: 1.0125vw 0 0.5625vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    border-bottom: 0.05625vw solid #DEDEDE;
  }
  .news_content .content .news1 .news_l .news1_content .news_item .news_date p {
    color: #999;
    font-size: 2.25vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .news_content .content .news1 .news_l .news1_content .news_item .news_date span {
    color: #999;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .news_content .content .news1 .news_l .news1_content .news_item .title_box {
    width: 100%;
    height: auto;
    padding: 1.6875vw 0;
  }
  .news_content .content .news1 .news_l .news1_content .news_item .title_box .news_title {
    text-align: left;
    color: #222;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
  }
  .news_content .content .news1 .news_l .news1_content .news_item .title_box .news_desc {
    margin-top: 0.5625vw;
    text-align: left;
    color: #999;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.2375vw;
    /* 157.143% */
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .news_content .content .news1 .news_l .news1_content .news_item:nth-of-type(3n) {
    margin-right: 0;
  }
  .news_content .content .news1 .news_r {
    width: 12.375vw;
    height: auto;
  }
  .news_content .content .news1 .news_r .news_r_t {
    width: 100%;
    height: auto;
    border-radius: 0.3375vw;
    background: #FFF;
    padding: 1.6875vw 1.35vw 3.6vw 1.35vw;
  }
  .news_content .content .news1 .news_r .news_r_t .news_r_title {
    text-align: left;
    color: #222;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .news_content .content .news1 .news_r .news_r_t .news_r_box {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
  }
  .news_content .content .news1 .news_r .news_r_t .news_r_box .news_r_item {
    margin-top: 1.125vw;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .news_content .content .news1 .news_r .news_r_t .news_r_box .news_r_item:hover img {
    display: block;
  }
  .news_content .content .news1 .news_r .news_r_t .news_r_box .news_r_item:hover p {
    margin-left: 0.39375vw;
    color: #003E95;
  }
  .news_content .content .news1 .news_r .news_r_t .news_r_box .news_r_item img {
    display: none;
    width: 0.5625vw;
    height: auto;
  }
  .news_content .content .news1 .news_r .news_r_t .news_r_box .news_r_item p {
    color: #666;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .news_content .content .news1 .news_r .news_r_b {
    width: 100%;
    height: 6.6375vw;
    margin-top: 0.5625vw;
  }
  .news_content .content .news1 .news_r .news_r_b img {
    width: 100%;
    height: 100%;
  }
  .news_content .content .news2 {
    width: 100%;
    height: auto;
  }
  .news_content .content .news2 .news2_title {
    text-align: left;
    color: #999;
    font-size: 1.0125vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .news_content .content .news2 .news2_content {
    width: 100%;
    height: auto;
    margin-top: 1.29375vw;
  }
  .news_content .content .news2 .news2_content .news2_item {
    margin-right: 1.85625vw;
    width: 18.05625vw;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .news_content .content .news2 .news2_content .news2_item:last-child {
    margin-right: 0;
  }
  .news_content .content .news2 .news2_content .news2_item .news2_img {
    border-radius: 1.6875vw;
    overflow: hidden;
    width: 100%;
    height: 32.175vw;
  }
  .news_content .content .news2 .news2_content .news2_item .news2_img img {
    width: 100%;
    height: 100%;
  }
  .news_content .content .news2 .news2_content .news2_item p {
    color: #222;
    margin-top: 1.2375vw;
    font-size: 1.0125vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
}

@media screen and (max-width: 1023px) {
  .banner {
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
  }
  .banner .banner_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .banner .content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 100%;
  }
  .banner .content .banner_title {
    text-align: left;
    color: #FFF;
    font-size: 6.4vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .banner .content .banner_desc {
    text-align: left;
    margin-top: 2.66667vw;
    color: #FFF;
    font-size: 4vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .banner .class_box {
    width: 100%;
    height: 13.33333vw;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
  }
  .banner .class_box .container {
    position: static;
    display: flex;
    flex-direction: row;
    align-items: center;
    overflow: hidden;
    overflow-x: auto;
  }
  .banner .class_box .class_content {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .banner .class_box .class_content .item {
    flex-shrink: 0;
    cursor: pointer;
    margin-right: 2.66667vw;
    padding: 1.46667vw 4vw;
    color: #FFF;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .banner .class_box .class_content .item.active {
    color: #222;
    border-radius: 2.13333vw;
    background: #FFF;
  }
  .news_content {
    width: 100%;
    height: auto;
    padding: 13.33333vw 0 10.66667vw;
  }
  .news_content .content {
    width: 100%;
    height: auto;
  }
  .news_content .content .news1 {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .news_content .content .news1 .news_l {
    width: 100%;
    height: auto;
  }
  .news_content .content .news1 .news_l .news1_content {
    margin-bottom: 4vw;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .news_content .content .news1 .news_l .news1_content .news_item {
    margin-bottom: 2vw;
    margin-right: 1.6vw;
    width: 100%;
    height: auto;
    padding: 0 4vw;
    border-radius: 0.8vw;
    background: #FFF;
    position: relative;
  }
  .news_content .content .news1 .news_l .news1_content .news_item:hover {
    box-shadow: 0vw 0vw 1.33333vw 0vw rgba(0, 106, 231, 0.25);
  }
  .news_content .content .news1 .news_l .news1_content .news_item:hover .news_img img:first-child {
    display: none;
  }
  .news_content .content .news1 .news_l .news1_content .news_item:hover .news_img img:last-child {
    display: block;
  }
  .news_content .content .news1 .news_l .news1_content .news_item:hover .news_date p {
    color: #003E95;
  }
  .news_content .content .news1 .news_l .news1_content .news_item:hover .news_date span {
    color: #003E95;
  }
  .news_content .content .news1 .news_l .news1_content .news_item:hover .title_box .news_title {
    color: #003E95;
  }
  .news_content .content .news1 .news_l .news1_content .news_item:hover .title_box .news_desc {
    color: #003E95;
  }
  .news_content .content .news1 .news_l .news1_content .news_item .news_img {
    position: absolute;
    top: 5.46667vw;
    right: 4vw;
    width: 4vw;
    height: 1.33333vw;
  }
  .news_content .content .news1 .news_l .news1_content .news_item .news_img img {
    width: 100%;
    height: 100%;
  }
  .news_content .content .news1 .news_l .news1_content .news_item .news_img img:first-child {
    display: block;
  }
  .news_content .content .news1 .news_l .news1_content .news_item .news_img img:last-child {
    display: none;
  }
  .news_content .content .news1 .news_l .news1_content .news_item .news_date {
    width: 100%;
    height: auto;
    padding: 2.4vw 0 1.33333vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    border-bottom: 0.13333vw solid #DEDEDE;
  }
  .news_content .content .news1 .news_l .news1_content .news_item .news_date p {
    color: #999;
    font-size: 6.66667vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .news_content .content .news1 .news_l .news1_content .news_item .news_date span {
    color: #999;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .news_content .content .news1 .news_l .news1_content .news_item .title_box {
    width: 100%;
    height: auto;
    padding: 4vw 0;
  }
  .news_content .content .news1 .news_l .news1_content .news_item .title_box .news_title {
    text-align: left;
    color: #222;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
  }
  .news_content .content .news1 .news_l .news1_content .news_item .title_box .news_desc {
    margin-top: 1.33333vw;
    text-align: left;
    color: #999;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.57143;
    /* 157.143% */
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
  }
  .news_content .content .news1 .news_l .news1_content .news_item:nth-of-type(3n) {
    margin-right: 0;
  }
  .news_content .content .news1 .news_r {
    width: 100%;
    height: auto;
  }
  .news_content .content .news1 .news_r .news_r_t {
    width: 100%;
    height: auto;
    border-radius: 0.8vw;
    background: #FFF;
    padding: 4vw 3.2vw 8.53333vw 3.2vw;
  }
  .news_content .content .news1 .news_r .news_r_t .news_r_title {
    text-align: left;
    color: #222;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .news_content .content .news1 .news_r .news_r_t .news_r_box {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
  }
  .news_content .content .news1 .news_r .news_r_t .news_r_box .news_r_item {
    margin-top: 4vw;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .news_content .content .news1 .news_r .news_r_t .news_r_box .news_r_item:hover img {
    display: block;
  }
  .news_content .content .news1 .news_r .news_r_t .news_r_box .news_r_item:hover p {
    padding-left: 0.93333vw;
    color: #003E95;
  }
  .news_content .content .news1 .news_r .news_r_t .news_r_box .news_r_item img {
    display: none;
    width: 3.33333vw;
    height: auto;
  }
  .news_content .content .news1 .news_r .news_r_t .news_r_box .news_r_item p {
    padding-left: 0vw;
    transition: all 0.4s;
    color: #666;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .news_content .content .news1 .news_r .news_r_b {
    width: 100%;
    height: 31.46667vw;
    margin-top: 5.33333vw;
  }
  .news_content .content .news1 .news_r .news_r_b img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .news_content .content .news2 {
    width: 100%;
    height: auto;
    margin-top: 5.33333vw;
  }
  .news_content .content .news2 .news2_title {
    text-align: left;
    color: #999;
    font-size: 4vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .news_content .content .news2 .news2_content {
    width: 100%;
    height: auto;
    margin-top: 5.33333vw;
  }
  .news_content .content .news2 .news2_content .news2_item {
    margin-right: 5.33333vw;
    width: 64.2vw;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .news_content .content .news2 .news2_content .news2_item:last-child {
    margin-right: 0;
  }
  .news_content .content .news2 .news2_content .news2_item .news2_img {
    border-radius: 4vw;
    overflow: hidden;
    width: 100%;
    height: 114.4vw;
  }
  .news_content .content .news2 .news2_content .news2_item .news2_img img {
    width: 100%;
    height: 100%;
  }
  .news_content .content .news2 .news2_content .news2_item p {
    color: #222;
    margin-top: 2.93333vw;
    font-size: 4vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
}
